.bg {
    background: rgb(243,189,3) important!;
background: -moz-linear-gradient(36deg, rgba(243,189,3,1) 40%, rgba(243,156,18,1) 100%);
background: -webkit-linear-gradient(36deg, rgba(243,189,3,1) 40%, rgba(243,156,18,1) 100%);
background: linear-gradient(36deg, rgba(243,189,3,1) 40%, rgba(243,156,18,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f3bd03",endColorstr="#f39c12",GradientType=1);
    
}